@charset "utf-8";
/************************************************
overWrite
************************************************/
#pageTopArea {
	bottom: 20.9333vw !important;
}
#footerArea {
	padding-bottom: 24.0667vw !important;
}
/************************************************
parts
************************************************/
.bgRed {
	background: #dc0201;
	padding: 1.5% 0;
	margin: 0 auto;
}
.bgGray {
	background: #ececec;
}
.bgWhite {
	background: #fff;
}
.prize > li {
	text-indent: -3.7em;
	padding-left: 3.7em;
	
}
.modalOpen {
	cursor: pointer;
}
/************************************************
layout
************************************************/
.marcyColbBlk{
	margin: 0 auto;
	display: flex;
}
/*---------------
kvArea
------------------*/
.kvArea .kvFlex img {
	width: 100%;
}
/*---------------
ankList
------------------*/
.ankList {
	padding: 8% 8.6% 5%;
}
.ankList > li {
	text-align: center;
}
.ankList > li:not(:last-of-type) {
	margin-bottom: 6%;
}
/*---------------
cpArea
------------------*/
.cpArea {
	padding: 7.4% 0 9%;
}
.cpArea .cpTtl {
	margin: 0 10% 7%;
}
.cpArea .cpImg01,
.cpArea .cpImg02,
.cpArea .cpImg03{
	position: relative;
	margin: 0 4%;
}
.cpArea .cpImg01 {
	margin-bottom: 5%;
}
.cpArea .cpImg02 {
	margin-bottom: 5%;
}
.cpArea .cpImgBtn {
	position: absolute;
	bottom: 5.4%;
	width: 100%;
	padding: 0 6%;
}
/*---------------
entryArea
------------------*/
.entryArea {
	padding-bottom: 12%;
}
.entryArea .entryImg01,
.entryArea .entryImg02 {
	position: relative;
	margin: 0 4%;
}
.entryArea .entryImgBtn {
	position: absolute;
	width: 100%;
	padding: 0 15%;
}
.entryArea .entryImgBtn01 {
	bottom: 34.6%;
}
.entryArea .entryImgBtn02 {
	bottom: 13.2%;
}
.entryArea .entryImg01 {
	margin-bottom: 4.4%;
}
/*---------------
otherArea
------------------*/
.otherArea {
	padding: 10% 0 6%;
	border-radius: 0 0 20px 20px;
}
.otherArea .otherImg01,
.otherArea .otherImg02{
	margin: 0 4%;
}
.otherArea .otherImg01 {
	margin-bottom: 10%;
}
.otherArea .noteBox {
	margin: 0 2%;
	background: #fff;
	border-radius: 20px;
	padding: 6% 5% 6% 5%;
	font-size: 3.9vw;
	max-height: 550px;
	overflow: hidden;
}
.otherArea .scrollWrap {
	overflow-y: scroll;
	max-height: 230px;
	padding-right: 4%;
}
.otherArea .scrollWrap::-webkit-scrollbar {
	width: 4.5px;
	background: #ececec;
}
.otherArea .scrollWrap::-webkit-scrollbar-thumb {
	background: #dc0202;
}
/*---------------
fixBlock03
------------------*/
.fixBlock03 .areaWrapper {
	margin: 0 auto;
	padding: 15px 10px;
}
.fixBlock03 .areaWrapper .fixList {
	display: flex;
	justify-content: space-between;
}